# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes | Namespaces

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlGraphics/RenderStateSet.hpp File Reference

`#include <vlCore/Object.hpp>`
`#include <vlCore/vlnamespace.hpp>`
`#include <vlGraphics/link_config.hpp>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | vl::RenderStateSet
| A set of RenderState objects managed by a Shader. More...

## Namespaces

namespace | vl

| Visualization Library namespace.

Visualization Library v2011.05.1142 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu May 26 2011 22:51:28.
Permission is granted to use this page to write and publish articles regarding Visualization Library.